<menu xmlns:android="http://schemas.android.com/apk/res/android" >
 
    <item
        android:id="@+id/menu_search"
        android:icon="@drawable/ic_action_search"
        android:showAsAction="ifRoom"
        android:title="@string/menu_search"/>
    <item
        android:id="@+id/menu_refresh"
        android:icon="@drawable/ic_action_refresh"
        android:showAsAction="ifRoom"
        android:title="@string/menu_refresh"/>
    <item
        android:id="@+id/menu_help"
        android:icon="@drawable/ic_action_help"
        android:showAsAction="ifRoom"
        android:title="@string/menu_help"/>
    <item
        android:id="@+id/menu_about"
        android:icon="@drawable/ic_action_about"
        android:showAsAction="never"
        android:title="@string/menu_about"/>
    <item
        android:id="@+id/menu_settings"
        android:icon="@drawable/ic_action_settings"
        android:showAsAction="never"
        android:title="@string/menu_settings"/>
    
    
     <item
        android:id="@+id/menu_add"
        android:showAsAction="never"
        android:title="@string/menu_add"/>
 
      <item
        android:id="@+id/menu_backup"
        android:showAsAction="never"
        android:title="@string/menu_backup"/>
     
       <item
        android:id="@+id/menu_restore"
        android:showAsAction="never"
        android:title="@string/menu_restore"/>
      
        <item
        android:id="@+id/menu_debug"
        android:showAsAction="never"
        android:title="@string/menu_debug"/>
     
</menu>